Subject: Phone Meeting re: Financial Trading in Japan
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 13 Sep 2000 07:20:00 -0700 (PDT)

Sara Shackleton and I would like to visit with you and Darren about the 
implementation issues going forward on ir/fx trading in Japan. Could you 
arrange a meeting with Darren and hook in with Sara and me at 
6:30p.m.-7:00p.m. on Monday evening Houston time? If this time does not work, 
please suggest another time the early part of next week. Thanks.

Alan